# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Edgecore
model: AGR130
slug: edgecore-agr130
part_number: AS5916-54XKS
u_height: 1.0
is_full_depth: true
airflow: front-to-rear
comments: https://www.edge-core.com/product/agr130/
interfaces:
- name: eth0
  type: 1000base-t
  mgmt_only: true
- name: xe1
  type: 10gbase-x-sfpp
- name: xe2
  type: 10gbase-x-sfpp
- name: xe3
  type: 10gbase-x-sfpp
- name: xe4
  type: 10gbase-x-sfpp
- name: xe5
  type: 10gbase-x-sfpp
- name: xe6
  type: 10gbase-x-sfpp
- name: xe7
  type: 10gbase-x-sfpp
- name: xe8
  type: 10gbase-x-sfpp
- name: xe9
  type: 10gbase-x-sfpp
- name: xe10
  type: 10gbase-x-sfpp
- name: xe11
  type: 10gbase-x-sfpp
- name: xe12
  type: 10gbase-x-sfpp
- name: xe13
  type: 10gbase-x-sfpp
- name: xe14
  type: 10gbase-x-sfpp
- name: xe15
  type: 10gbase-x-sfpp
- name: xe16
  type: 10gbase-x-sfpp
- name: xe17
  type: 10gbase-x-sfpp
- name: xe18
  type: 10gbase-x-sfpp
- name: xe19
  type: 10gbase-x-sfpp
- name: xe20
  type: 10gbase-x-sfpp
- name: xe21
  type: 10gbase-x-sfpp
- name: xe22
  type: 10gbase-x-sfpp
- name: xe23
  type: 10gbase-x-sfpp
- name: xe24
  type: 10gbase-x-sfpp
- name: xe25
  type: 10gbase-x-sfpp
- name: xe26
  type: 10gbase-x-sfpp
- name: xe27
  type: 10gbase-x-sfpp
- name: xe28
  type: 10gbase-x-sfpp
- name: xe29
  type: 10gbase-x-sfpp
- name: xe30
  type: 10gbase-x-sfpp
- name: xe31
  type: 10gbase-x-sfpp
- name: xe32
  type: 10gbase-x-sfpp
- name: xe33
  type: 10gbase-x-sfpp
- name: xe34
  type: 10gbase-x-sfpp
- name: xe35
  type: 10gbase-x-sfpp
- name: xe36
  type: 10gbase-x-sfpp
- name: xe37
  type: 10gbase-x-sfpp
- name: xe38
  type: 10gbase-x-sfpp
- name: xe39
  type: 10gbase-x-sfpp
- name: xe40
  type: 10gbase-x-sfpp
- name: xe41
  type: 10gbase-x-sfpp
- name: xe42
  type: 10gbase-x-sfpp
- name: xe43
  type: 10gbase-x-sfpp
- name: xe44
  type: 10gbase-x-sfpp
- name: xe45
  type: 10gbase-x-sfpp
- name: xe46
  type: 10gbase-x-sfpp
- name: xe47
  type: 10gbase-x-sfpp
- name: xe48
  type: 10gbase-x-sfpp
- name: ce49
  type: 100gbase-x-qsfp28
- name: ce50
  type: 100gbase-x-qsfp28
- name: ce51
  type: 100gbase-x-qsfp28
- name: ce52
  type: 100gbase-x-qsfp28
- name: ce53
  type: 100gbase-x-qsfp28
- name: ce54
  type: 100gbase-x-qsfp28
console-ports:
- name: Console
  type: rj-45
module-bays:
- name: PSU 1
  position: '1'
- name: PSU 2
  position: '2'
- name: Fan Module 1
  position: '1'
- name: Fan Module 2
  position: '2'
- name: Fan Module 3
  position: '3'
- name: Fan Module 4
  position: '4'
- name: Fan Module 5
  position: '5'
- name: Fan Module 6
  position: '6'
description: 800G Aggregation Router, 48x10G SFP+ + 6x100G QSFP28, Broadcom Qumran
  MX
